<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../styles/styles.css">
    <title>Registration</title>
</head>
<body>
    <header class="header">
        <nav class="nav">
            <ul class="list">
                <li class="list__item"><a class="list__link" href="./index.html">Sign up</a></li>
                <li class="list__item"><a class="list__link" href="./login.html">Sign in</a></li>
                <li class="list__item"><a class="list__link" href="./password.html">Change password</a></li>
                <li class="list__item"><a class="list__link" href="./notes.html">Notes</a></li>
                <li class="list__item"><a class="list__link" href="./me.html">Profile</a></li>
            </ul>
        </nav>
    </header>
    <main class="main">
        <h1 class="page-title">Registration</h1>
        <form class="form" id="form" method="POST" data-url="http://localhost:8080/api/auth/register" data-method="POST">
            <label for="username">Username</label>
            <input type="text" name="username">
            <label for="password">Password</label>
            <input type="text" name="password">
            <button class="submit" type="submit">try</button>
        </form>
    </main>

    <script src="../js/auth.js"></script>
</body>
</html>